[Forgot Password]
Login  Register Subscribe

24128

 
 

131615

 
 

112965

 
 

909

 
 

87888

 
 

136

 
 
Paid content will be excluded from the download.

Filter
Matches : 350 Download | Alert*

acroread was updated to 9.5.4 to fix remote code execution problems

acroread was updated to 9.5.4 to fix remote code execution problems

acroread was updated to 9.5.4 to fix remote code execution problems

Acrobat Reader was updated to version 9.4.7 to fix security issues

Acroread update to version 9.5.1 to fix several security issues

Specially crafted JPEG2000 files could cause a heap buffer overflow in jasper

MozillaFirefox has been updated to version 3.6.24 to fix the following security issues: * MFSA 2011-46/CVE-2011-3647 loadSubScript unwraps XPCNativeWrapper scope parameter * MFSA 2011-47/CVE-2011-3648 Potential XSS against sites using Shift-JIS * MFSA 2011-49/CVE-2011-3650 Memory corruption while profiling using Firebug

This update fixes a remote denial of service bug in the Apache 2 HTTP server, that could be triggered by remote attackers using multiple overlapping Request Ranges

Specially crafted font files could cause a buffer overflow in applications that use libXfont to load such files .

This update of libmodplug0 fixes the following issues: 1((src/load_wav.cpp(CVE-2011-2911


Pages:      Start    7    8    9    10    11    12    13    14    15    16    17    18    19    20    ..   34

© SecPod Technologies